.center {   
  margin: auto;
  border: 0px;
}
th {   
  text-align: center;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 70%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  border-radius: 6px;
  
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  /*padding: 0 18px;*/
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
  width: 70%;
  border-radius: 6px;
  margin-left: 15%;
  margin-right: 15%;
  text-align: left;
}
.content1 {
  /*padding: 0 18px;*/
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
  width: 70%;
  border-radius: 6px;
  margin-left: 15%;
  margin-right: 15%;
  text-align: center;
}

.title{
  display: inline-block; 
  margin-left: 38%;
  
}
.buttonCenter{
  border: solid black;
  text-align: center;
}

.div1{
  display: flex;
  justify-content:center;
}


.Location {
  width: 40%;
  height: 350px;
  margin-left: 12%;
  text-align: center;
}

.Contact {
  width: 40%;
  height: 350px;
  margin:auto; 
  text-align: center;
}

.adress{
  width: 100%;
  height: 280px;
}

.titleImg{
  height: 100px;
}
/* .titleImgRight{
  height: 100px;
  float: right;
} */
.bottom {
  margin-top: 30vh;
  text-align: center;
  font-size: 1.2vw;
  color: gray;
}

.bottom p {
  padding: 0%;
  margin: 0%;
}

.bottom a {
  text-decoration: none;
  color: gray;
}

.bottom a:hover {
  text-decoration: none;
  color: darkgray;
}
header{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}



.time{
  width: 40%;
  height: 650px;
  margin-left: 12%;
  text-align: left;
}

.schoolyearschedule{
  width: 40%;
  height: 650px;
  margin:auto; 
  text-align: center;
}

.imagefloat{
  float: right; 
  margin: 0px 0px 15px 15px;
  width: 20%;
}

.welcome{
  text-align: center;
}

.welcometext{
  font-size: 30px;
  font-family: cursive;
  color: red
}

.collapsible.active + .content1 {
  max-height: none
}

.collapsible + .content1 {
  max-height: 0;
}

td, th {
  border: 0; 
  width: 50%;
  font-size:x-large;
  text-align: center;
}

